/*   
Theme Name: bfR
Theme URI: http://www.vfxdude.com/downloads/
Description: A responsive child theme for BigFeature.
Author: Roger Grimstad
Author URI: http://www.vfxdude.com
Template: bigfeature
Version: 0.2.8
*/

@import url("bfresponsive/bfr.css");


.boxstyle2 { background-color: #374758;	border: #eee 1px solid; }

h1,h2,h4 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight: normal;	
	line-height: 1em;	
	color: #000;
	margin-bottom: 5px;
}

h1 { font-size: 44px; letter-spacing: -1px; }
h2 { font-size: 24px; padding-top:8px; padding-bottom:10px;}
h3 { font-size: 20px; }
h4 { font-size: 17px; }
h5 { border-bottom: 1px #ddd dashed; }
h5, h6 { font-size: 12px; text-transform:uppercase; letter-spacing:2px;	}


h1, h3, h5, h6, dl, ol, ul, pre, table, address, fieldset {	margin-bottom: 10px; }
p {	margin: 0 0 10px; }
ul { margin: 0 0 20px 18px; list-style:square; }
ol { margin: 0 0 20px 24px; list-style-type: decimal; }
ol ol {	list-style:upper-alpha; }
ol ol ol { list-style:lower-roman; }
ol ol ol ol { list-style:lower-alpha; }
ul ul, ol ol, ul ol, ol ul { margin-bottom:0; }
dl	{ margin:0 0 10px; }
dt { font-weight:bold; }
dd { margin: 0 0 18px 10px; }
strong { font-weight: bold; }
big { font-size: 120%; }
small, sup, sub { font-size: 80%; }
address { font-style: italic; margin: 0 0 21px 0; }
li address, dd address { margin: 0; }
cite, em, i { font-style: italic; }
